<?php

include ('../init.php');

$statuses =& $osDB->getAll('select distinct descr, subkey from ! where mainkey =  ?',array(LANGUAGE_TABLE, 'status_disp') );

$stat = array();

foreach ($statuses as $stat) {

	$osDB->query('update ! set status = ? where status = ?', array(USER_TABLE, $stat['subkey'], $stat['descr']) );

}
unset($statuses);

echo(" User Status updation is completed.. <br />");

exit;
?>